body, body * {
	font-family:verdana;
}
body, body td {
	font-size:10pt;
}
.commonTable{
	font-family: verdana;
	font-size: 9pt;
	padding: 0 !important;
	margin: 0px auto;
}
.commonTable {
	border-collapse:collapse;
}
.commonTable *{
	font-size: 9pt;
}
.commonTable td{
	border:1px solid #ccc;
	padding: 5px 10px;
}
.commonTable th{
	border:1px solid #ccc;
	font-weight:bold;
	padding: 5px 10px;
}
.commonTable a{
	display: block;
	white-space: nowrap;
	padding: 1px;
}
.commonTable .date{
	white-space: nowrap;
}
.centerName{
	text-align: center; 
	margin-left: 120px; 
}
.commonLogo{
	float:right;
	margin:-5px 0px;
}
#commonDiv{
	padding: 7px;
	text-align: center;
}
#loading {
	width:100%;
    height:100%;
    top: 50%;
    left: 50%;
    position:fixed;
    z-index:9999;
    
}